#mobile-menu-trigger {
	float: right;
	border: none;
	background: none;
	font-size: 3em;
	color: #7c2128;
	padding-top: 0.25em;
}

@media screen and (max-width: 63.9375em) {
  	nav.main-menu li ul {
  		left: 0;
  	}
}

@media screen and (max-width: 39.9375em) {
	.mp-menu .parent:before {
		font-family: "FontAwesome";
		content: "\f053";
		color: #8A373E;
		padding-top: 0.2em;
	}

	.bg-header-top,
	.bg-header-bottom,
	.bg-page,
	.bg-landing {
		background: none;
	}

	.hpbanner,
	.hpbanner img,
	.landingbanner .bannerwrapper img {
		padding: 0 !important;
	}

	.bannertext {
		font-size: 0.3em;
		bottom: 12px !important;
		left: 12px !important;
	}

  	.hpTopBuckets .bucket .bucketInner .content img {
    	padding-bottom: 0;
	}

	.hpTopBuckets .bucket .bucketInner p.bucketTitle {
		padding-left: 1.5em;
	}

	.hpTopBuckets .bucket .bucketInner {
		padding: 0;
	}

	.hpBottomBuckets .bucket,
	.globalpresenceBlocks .block 
	.our-business .column {
		padding: 0;
	}

	.hpBottomBuckets .bucket .bucketInner {
	    text-align: center;
	}

	.hpBottomBuckets .bucket .bucketInner img {
	    padding: 0;
	}

	.hpBottomBuckets .bucket .bucketInner .bucketImageContainer,
	.bucketImageContainer {
	    width: 100%;
	    background: #d0d0d0;
	    text-align: center;
	}

	.mobile-tsx-feed {
		background: #d0d0d0;
		padding: 1em 0;
		font-weight: bold;
	}

	.mobile-tsx-feed ul {
		padding-bottom: 0;
	}

	.bg-locations {
		border: none;
		background: none;
	}

	.bg-locations .location-title {
		background: #e9e9e9;
	}

	#locations > div {
		padding: 0;
	}

	.ft-locations p.location-title {
		margin: 0;
	}

	.ft-locations .locs ul li .locNum p {
		font-size: 2em;
	}

	.ft-locations .locs ul li .locDetail p {
		font-size: 1.2em;
	}

	#locations li {
		padding: 1em 0;
	}

	#locations li:nth-child(even) {
		background: #e9e9e9;
	}

	.footer-nav {
		margin-bottom: 2em;
	}

	.footer ul li {
		padding: 0;
	}

	.footer ul {
		width: 60%;
		margin: 0 auto;
	}

	.footer .menu > li > a {
		padding: 0.5rem 0;
	}

	.ftr-buckets p,
	.ftr-buckets li,
	.footer ul li {
		font-size: 1.4em !important;
	}

	.ftr-buckets h2,
	.ftr-buckets .mp-back {
		display: none;
	}

	.landingbanner p {
		font-size: 16px;
	}

	.block {
		text-align: center;
	}

	.block .block-image-container {
	    width: 100%;
	    background: #d0d0d0;
	}

	.sidemenu {
		display: none;
	}

	#locationTabs .info {
		display: block !important;
		position: relative !important;
		margin: 1em 0;
		right: auto !important;
		top: auto !important;
		left: auto;
	}
	
	#usa-map {
			position: relative;
			left: 80px;
	}
	
	.location-usa-map .info {
		left: 160px !important;
	}

	li.column.cover {
		text-align: center !important;
	}

	.contentbanner .bannerwrapper {
		padding: 0;
	}

	.ftr-bucket .hide-footer {
		display: none;
	}

	#disclaimerModalBox {
		width: 90%;
	}

	#jquery-msg-content {
		top: 5% !important;
	}

	.sitemap .show-for-small-only {
		display: none !important;
	}
	ul.dots {
		display: none !important;
	}
	.close-location-modal {
		display: none !important;
	}

	.banner .banner-content {
		position: relative;
		padding: 0.5rem;
	}

	.banner .banner-content h2,
	.banner .banner-content p {
		color: #0a0a0a;
	}
	.banner .banner-content.right {
		float: none;
	}
	.banner .banner-content.right .banner-content-inner {
		width: 100%;
		max-width: none;
		float: none;
	}
}


@media screen and (max-width: 39.9375em) {
  .hide-for-small-only {
    display: none !important; } }

@media screen and (max-width: 0em), screen and (min-width: 40em) {
  .show-for-small-only {
    display: none !important; } }

@media screen and (min-width: 40em) {
  .hide-for-medium {
    display: none !important; } }

@media screen and (max-width: 39.9375em) {
  .show-for-medium {
    display: none !important; } }

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .hide-for-medium-only {
    display: none !important; } }

@media screen and (max-width: 39.9375em), screen and (min-width: 64em) {
  .show-for-medium-only {
    display: none !important; } }

@media screen and (min-width: 64em) {
  .hide-for-large {
    display: none !important; } }

@media screen and (max-width: 63.9375em) {
  .show-for-large {
    display: none !important; } }

@media screen and (min-width: 64em) and (max-width: 74.9375em) {
  .hide-for-large-only {
    display: none !important; } }

@media screen and (max-width: 63.9375em), screen and (min-width: 75em) {
  .show-for-large-only {
    display: none !important; } }